--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "@return &lt;Hash&gt; The mash as a Hash with symbolized keys."
full_name: Mash#symbolize_keys
is_singleton: false
name: symbolize_keys
params: ()
visibility: public
